<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ Albums</key>
	<string>%@ Álbuns</string>
	<key>Album</key>
	<string>Álbum</string>
	<key>Albums</key>
	<string>Álbuns</string>
	<key>Alert.ConfirmDelete.Message</key>
	<string>Os arquivos serão removidos imediatamente. Esta ação não pode ser desfeita.</string>
	<key>Alert.ConfirmDelete.Title</key>
	<string>Tem certeza de que deseja excluir</string>
	<key>Alert.ConfirmDeletePlaylist.Message</key>
	<string>Isso não pode ser desfeito.</string>
	<key>Alert.ConfirmDeletePlaylist.Title</key>
	<string>Tem certeza de que deseja excluir</string>
	<key>Alert.ConfirmImport</key>
	<string>Importar</string>
	<key>Alert.ContinueAlbum.Message</key>
	<string>O restante do álbum será reproduzido após esta música, na ordem do álbum. A repetição foi ativada, então você poderá ouvir o começo do álbum quando ele terminar.</string>
	<key>Alert.ContinueAlbum.Title</key>
	<string>Continuar com o álbum</string>
	<key>Alert.EmptyFolder.Message</key>
	<string>Se ela contiver arquivos armazenados na nuvem, baixe-os primeiro antes de copiá‑los para o Doppi.</string>
	<key>Alert.EmptyFolder.Title</key>
	<string>Esta pasta parece vazia</string>
	<key>Alert.FirstLike.Message</key>
	<string>Suas músicas curtidas são adicionadas à sua playlist Músicas Curtidas, e têm mais chance de tocar em Embaralhar Tudo.</string>
	<key>Alert.FirstLike.Title</key>
	<string>Sua primeira curtida!</string>
	<key>Alert.Hide.Message</key>
	<string>As músicas que você ocultar não aparecerão na sua biblioteca nem nas buscas, e não serão reproduzidas no modo aleatório. Você pode mostrá‑las novamente pela playlist Músicas Ocultas.</string>
	<key>Alert.Hide.Title</key>
	<string>Ocultar da Biblioteca</string>
	<key>Alert.Hide.TitleFormatted</key>
	<string>Ocultar %@ da Biblioteca?</string>
	<key>Alert.Skip.Message</key>
	<string>Da próxima vez que você embaralhar todas as músicas, as excluídas não serão reproduzidas. (Elas ainda serão reproduzidas em outras situações.) Músicas excluídas aparecem na playlist Músicas Excluídas.</string>
	<key>Alert.Skip.Title</key>
	<string>Excluir da Reprodução Aleatória</string>
	<key>Alert.Skip.TitleFormatted</key>
	<string>Excluir %@ da Reprodução Aleatória?</string>
	<key>AppleMusic.AllSongs</key>
	<string>Músicas do app Música</string>
	<key>AppleMusic.InLibrary</key>
	<string>Na Biblioteca do App Música</string>
	<key>AppleMusic.Library</key>
	<string>Legado: Biblioteca do app Música</string>
	<key>AppleMusic.MetadataInfo</key>
	<string>As informações da música só podem ser editadas em arquivos armazenados na pasta Doppi.</string>
	<key>AppleMusic.SomeSongs</key>
	<string>Algumas músicas do app Música</string>
	<key>AppleMusic.Song</key>
	<string>Faixa da Biblioteca do app Música</string>
	<key>Artist</key>
	<string>Artista</string>
	<key>Artists</key>
	<string>Artistas</string>
	<key>Composer</key>
	<string>Compositor</string>
	<key>Composers</key>
	<string>Compositores</string>
	<key>Duplicates</key>
	<string>Duplicatas</string>
	<key>Empty.Albums</key>
	<string>Nenhum álbum</string>
	<key>Empty.Artists</key>
	<string>Nenhum artista</string>
	<key>Empty.Composers</key>
	<string>Nenhum compositor</string>
	<key>Empty.ExternalPlaylists</key>
	<string>Nenhuma playlist da biblioteca do app Música</string>
	<key>Empty.Folders</key>
	<string>Nenhuma pasta</string>
	<key>Empty.Genres</key>
	<string>Nenhum gênero</string>
	<key>Empty.NoImageOnClipboard</key>
	<string>Nenhuma imagem para colar</string>
	<key>Empty.Playlists</key>
	<string>Nenhuma playlist</string>
	<key>Empty.Results</key>
	<string>Nenhum resultado</string>
	<key>Empty.Songs</key>
	<string>Nenhuma música</string>
	<key>Export Library File</key>
	<string>Exportar arquivo de biblioteca</string>
	<key>Export Playlist</key>
	<string>Exportar playlist</string>
	<key>Folder</key>
	<string>Pasta</string>
	<key>Folders</key>
	<string>Pastas</string>
	<key>Genre</key>
	<string>Gênero</string>
	<key>Genres</key>
	<string>Gêneros</string>
	<key>Go to Artist</key>
	<string>Ir para o Artista</string>
	<key>Hidden</key>
	<string>Oculto</string>
	<key>Hidden.FromLibrary</key>
	<string>Ocultar da Biblioteca</string>
	<key>Hidden.Placeholder</key>
	<string>Oculte músicas da sua biblioteca mantendo o toque por mais tempo e escolhendo Gerenciar. Músicas ocultas não serão reproduzidas nem aparecerão em nenhum lugar da sua biblioteca, exceto nesta playlist.</string>
	<key>Hidden.Songs</key>
	<string>Músicas Ocultas</string>
	<key>Hidden.fromLibrary</key>
	<string>Ocultar da Biblioteca</string>
	<key>Hide</key>
	<string>Ocultar</string>
	<key>In Library</key>
	<string>Na biblioteca</string>
	<key>Liked</key>
	<string>Curtidas</string>
	<key>Liked.Albums</key>
	<string>Álbuns curtidos</string>
	<key>Liked.Artists</key>
	<string>Artistas curtidos</string>
	<key>Liked.Dislike</key>
	<string>Remover curtida</string>
	<key>Liked.Like</key>
	<string>Curtir</string>
	<key>Liked.Placeholder</key>
	<string>As músicas que você curte aparecerão aqui. 

Curta músicas pelo menu de pressionar e segurar, ou use o menu do player.

Músicas curtidas têm mais chances de tocar quando você embaralhar todas as músicas.</string>
	<key>Liked.Songs</key>
	<string>Músicas curtidas</string>
	<key>Open Album</key>
	<string>Abrir álbum</string>
	<key>Playlist</key>
	<string>Playlist</string>
	<key>Playlists</key>
	<string>Playlists</string>
	<key>Request Library Update</key>
	<string>Sincronizar com o app Música</string>
	<key>Search</key>
	<string>Buscar</string>
	<key>Search.Artist</key>
	<string>Buscar Artista</string>
	<key>Search.Music</key>
	<string>Procurar músicas</string>
	<key>Search.Placeholder</key>
	<string>Pesquisar na Biblioteca</string>
	<key>Search.Web</key>
	<string>Procurar na web</string>
	<key>See All</key>
	<string>Ver tudo</string>
	<key>Show On Library</key>
	<string>Mostrar na Biblioteca</string>
	<key>Show in Library</key>
	<string>Mostrar na Biblioteca</string>
	<key>Song</key>
	<string>Música</string>
	<key>Songs</key>
	<string>Músicas</string>
	<key>Troubleshooting</key>
	<string>Ferramentas da Biblioteca</string>
	<key>Updating Library…</key>
	<string>Atualizando a Biblioteca…</string>
	<key>album</key>
	<string>álbum</string>
	<key>albums</key>
	<string>álbuns</string>
	<key>artist</key>
	<string>artista</string>
	<key>artists</key>
	<string>artistas</string>
	<key>composer</key>
	<string>compositor</string>
	<key>composers</key>
	<string>compositores</string>
	<key>folder</key>
	<string>pasta</string>
	<key>folders</key>
	<string>pastas</string>
	<key>genre</key>
	<string>gênero</string>
	<key>genres</key>
	<string>gêneros</string>
	<key>playlist</key>
	<string>playlist</string>
	<key>playlists</key>
	<string>playlists</string>
	<key>song</key>
	<string>música</string>
	<key>songs</key>
	<string>músicas</string>
</dict>
</plist>
